libkf5kipi (4:21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:18:24 +0000

libkf5kipi (4:21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:24:59 +0000

libkf5kipi (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:32:49 +0000

libkf5kipi (4:21.12.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:29:53 +0000

libkf5kipi (4:21.11.90-0ubuntu2) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 19:13:04 +0000

libkf5kipi (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:25:11 +0000

libkf5kipi (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:32:13 +0000

libkf5kipi (4:21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:47:31 +0000

libkf5kipi (4:21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:40:26 +0100

libkf5kipi (4:21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:10:06 +0100

libkf5kipi (4:21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 13:04:33 +0100

libkf5kipi (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Jul 2021 20:39:31 +0100

libkf5kipi (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:51:23 +0100

libkf5kipi (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:48:46 +0100

libkf5kipi (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:15:10 +0100

libkf5kipi (4:21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:46:19 +0100

libkf5kipi (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:28:33 +0000

libkf5kipi (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 10:01:55 +0000

libkf5kipi (4:20.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libkf5kipi-dev: Add Multi-Arch: same.

  [ Pino Toscano ]
  * New upstream release.
  * Use secure URI in Homepage field.
  * Re-export upstream signing key without extra signatures.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Stop shipping the upstream README in libkf5kipi-data, as it does not
    provide useful information for users.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Jan 2021 14:39:48 +0100

libkf5kipi (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Do not ship TODO, as it is not useful for users.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 09:59:48 +0200

libkf5kipi (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Add the configuration for the CI on salsa.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 02 Aug 2020 17:49:35 +0200

libkf5kipi (4:19.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Drop old breaks/replaces in libkf5kipi-data.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Switch from dhmk to dh with kf5 addon, and as-needed linking.
  * Drop the pkg-config dependency in libkf5kipi-dev, no more needed now.
  * Mark libkf5kipi32.0.0 as Multi-Arch: same.

 -- Pino Toscano <pino@debian.org>  Sat, 28 Sep 2019 11:27:51 +0200

libkf5kipi (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. (see #883624)

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Replace ksnapshot with spectacle in descriptions.
  * Remove all the libkipi*-dev conflicts from libkf5kipi-dev, since they are
    not conflicting anymore.
  * Remove the libkf5kipi30.0.0, and libkf5kipi31.0.0 breaks/replaces from
    libkf5kipi32.0.0, since they have no files in common.
  * Disable the building of tests, since there are no actual unit tests, but
    only a test plugin
    - pass -DBUILD_TESTING=OFF to cmake
    - remove debian/not-installed, no more useful
    - remove the now unused build dependencies: libkf5kexiv2-dev, libjpeg-dev,
      libpng-dev, and libtiff-dev

  [ Helmut Grohne ]
  * Mark libkf5kipi-data Multi-Arch: foreign. (Closes: #880459)

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 09:53:37 +0100

libkf5kipi (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1).
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Tue, 12 Sep 2017 22:41:27 +0200

libkf5kipi (4:16.08.2-1) unstable; urgency=medium

  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 00:15:03 +0200

libkf5kipi (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the cmake build dependency to >= 3.0.0, according to the upstream
    build system.
  * Update install files.
  * Do not install the kxmlhelloworld plugin, since it is only a test plugin.
  * Since libkf5kipi-bin is now empty, remove it from the shlib dependency
    injected with symbols files: this is needed as binaries linked with
    libkf5kipi have the libkf5kipi-bin dependency as well.
    - remove no more needed breaks/replaces from it
    - tweak its description
  * Drop the kde-runtime exclusion from shlibs, since it was for kdelibs 4.x
    libraries.
  * Drop the extra pkg-config dependency in libkf5kipi-dev.

 -- Pino Toscano <pino@debian.org>  Sun, 28 Aug 2016 12:13:34 +0200

libkf5kipi (17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:04:45 +0000

libkf5kipi (17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:46:24 +0000

libkf5kipi (17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:25:18 +0000

libkf5kipi (17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:24:28 +0000

libkf5kipi (17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:27:09 +0000

libkf5kipi (17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 20 Apr 2017 09:36:34 +0000

libkf5kipi (16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:51:02 +0000

libkf5kipi (16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:04:01 +0000

libkf5kipi (16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:24:33 +0000

libkf5kipi (16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:32:05 +0000

libkf5kipi (16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:55:44 +0000

libkf5kipi (16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:41:26 +0000

libkf5kipi (16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:08:16 +0000

libkf5kipi (16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:50:30 +0000

libkf5kipi (16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:36:53 +0000

libkf5kipi (16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 15 Jun 2016 14:45:48 +0000

libkf5kipi (16.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 May 2016 10:57:26 +0000

libkf5kipi (16.04.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 14:36:08 +0200

libkf5kipi (16.04.0-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update symbols files from buildds logs (15.12.1-1).
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Bump soversion, move plugin to the bin package
  * Update install files
  * Update symbols file
  * Migrate to the default png version

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 May 2016 11:11:09 +0200

libkf5kipi (15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:54 +0100

libkipi (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:01 +0100

libkipi (4:15.04.2-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.2).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 30 Aug 2015 23:40:45 +0200

libkipi (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Feb 2015 08:55:16 +0100

libkipi (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:36:37 -0800

libkipi (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Merge with Debian, remaining changes:
   - not-installed
   - New files in libkipi-data.install
  * Update symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:50 +0100

libkipi (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Jul 2014 10:30:40 +0200

libkipi (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Improve kxmlkipicmd description, thanks to Scott Kitterman.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 May 2014 19:37:24 +0200

libkipi (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:24:56 -0700

libkipi (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:46:44 +0200

libkipi (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:32:28 +0200

libkipi (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:22:17 +0200

libkipi (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:46:39 +0200

libkipi (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add debian/not-installed for test file
  * Add new files to libkipi-data.install

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:36:32 +0200

libkipi (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 12:07:11 +0100

libkipi (4:4.13.1-1ubuntu1) utopic; urgency=medium

  * Merge with debian, no remaining changes

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 22 May 2014 16:59:15 +0200

libkipi (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:22:02 +0100

libkipi (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:49:25 +0200

libkipi (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:48:54 +0100

libkipi (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:54:48 +0000

libkipi (4:4.12.3-2) unstable; urgency=medium

  * Release to unstable
  * Add new binary package kxmlkipicmd.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:24 +0200

libkipi (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:05:32 +0100

libkipi (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:10:12 +0100

libkipi (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:52 +0100

libkipi (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:21:09 +0000

libkipi (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:35:09 +0000

libkipi (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:35:36 +0000

libkipi (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:33:54 +0000

libkipi (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:31:06 +0100

libkipi (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:54:23 +0100

libkipi (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Enable build failures on missing symbols.
  * Add autopkgtests.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add abi-compliance-checker info.
  * Do not disable an empty test set.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jan 2014 16:37:03 -0300

libkipi (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 12:38:27 +0100

libkipi (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Bump lib package soname.
  * Add symbols file for libkipi11.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 12:14:50 +0200

libkipi (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:47:49 +0100

libkipi (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:35:54 +0100

libkipi (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:52:02 +0100

libkipi (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:58:03 +0100

libkipi (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:22 +0000

libkipi (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:27:12 +0100

libkipi (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Replace libkipi10 with libkipi11

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:43:33 +0100

libkipi (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 12:59:56 +0200

libkipi (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Add watch file.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 13:48:17 +0200

libkipi (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:47:07 +0100

libkipi (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 May 2013 16:10:52 +0000

libkipi (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ Josep Febrer Salord ]
  * Bump kde-sc-dev-latest build dependency to 4:4.10.2.
  * Bump kdelibs5-dev build dependency to 4:4.10.2.
  * Add new package libkipi10 and remove libkipi8.
  * Pass -DKDE4_BUILD_TESTS=false to cmake to keep the tests disabled.
  * Remove NEWS file from docs as it has been removed upstream.
  * Update libkipi-dev.install.
  * Create libkipi10.symbols.
  * Update copyright file.

  [ Sune Vuorela ]
  * Update uploaders

 -- Sune Vuorela <sune@debian.org>  Fri, 05 Apr 2013 23:10:13 +0000

libkipi (4:4.10.2-0ubuntu1) raring; urgency=low

  [ Philip Muškovac ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * Update docs

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:32:27 +0200

libkipi (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:43:30 +0000

libkipi (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:08:26 +0000

libkipi (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:59:47 +0000

libkipi (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:20:48 +0100

libkipi (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:11:30 +0000

libkipi (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:11:41 +0000

libkipi (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Scott Kitterman ]
  * Rename libkipi9 to libkipi10 to match soname change:
    - Update debian/control
    - Rename install/symbols files
  * Update libkipi-dev.install to match include files currently shipped
    - Add configwidget.h
    - Drop exportinterface.h and extension.h
  * Updated symbols file
  * Document files not shipped by Kubuntu in debian/not-installed

 -- Scott Kitterman <scott@kitterman.com>  Tue, 20 Nov 2012 11:40:48 -0500

libkipi (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:44:00 +0100

libkipi (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:35:21 +0100

libkipi (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 Sep 2012 14:46:57 +0530

libkipi (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:15:03 +0100

libkipi (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 18:07:33 +0200

libkipi (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release
    - replace libkipi8 with libkipi9 for new ABI version
    - refresh libkipi9.symbols
    - drop breaks/replaces against kdebindings-dbg in debug package,
      not needed anymore

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 26 May 2012 13:42:21 +0200

libkipi (4:4.8.4-1) unstable; urgency=low

  * New upstream
  * Update symbol files; a couple of new symbols
  * Adjust installed files

 -- Sune Vuorela <sune@debian.org>  Sun, 17 Jun 2012 21:45:23 +0200

libkipi (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 May 2012 17:27:57 +0200

libkipi (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 20:46:00 +0200

libkipi (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 18:30:09 +0100

libkipi (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:26 +0000

libkipi (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 13:15:00 +0000

libkipi (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 14:50:31 +0100

libkipi (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Dec 2011 14:37:08 +0000

libkipi (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 10:44:13 +0100

libkipi (4:4.7.4-1) experimental; urgency=low

  * New upstream relese.

  [ Pino Toscano ]
  * Fix typos in descriptions. (Closes: #651200)

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 00:15:04 +0100

libkipi (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 09 Nov 2011 18:55:12 +0100

libkipi (4:4.7.2-1) experimental; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

  [ Pino Toscano ]
  * Improve/rewrite some package descriptions. (Closes: #636098)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:46:07 -0300

libkipi (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 12 Oct 2011 15:27:58 +0200

libkipi (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 01:15:56 +0200

libkipi (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Wed, 07 Sep 2011 18:09:39 +0200

libkipi (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstrem release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 22 Jul 2011 23:18:22 +0200

libkipi (4:4.6.90+repack-0ubuntu3) oneiric; urgency=low

  * Set maintainer to Kubuntu Developers.
  * Add epoch to breaks/replaces to fix overwrite errors.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 13 Jul 2011 16:20:07 +0200

libkipi (4:4.6.90+repack-0ubuntu2) oneiric; urgency=low

  * libkipi-dbg: don't suggest libkipi8 as it already depends on it.
  * Make libkipi8 depend on libkipi-data.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 12 Jul 2011 22:44:53 +0200

libkipi (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  [ Rohan Garg ]
  * Initial release
  * Repacked tarball to include a copy of LGPL-2

  [ Felix Geyer ]
  * Bump Stadnards-Version to 3.9.2.
  * Build-depend on kde-sc-dev-latest.

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 11 Jul 2011 14:25:37 +0200
